<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php (autonews v1.0)
| Author: flj (Flemming Jensen)
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { die("Access Denied"); }

include INFUSIONS."autonews/infusion_db.php";

if (file_exists(INFUSIONS."autonews/locale/".$settings['locale'].".php")) 
{ 
  include INFUSIONS."autonews/locale/".$settings['locale'].".php";
} 
else 
{
	include INFUSIONS."autonews/locale/English.php";
}

// Infusion Information
$inf_folder = "autonews";
$inf_title = $locale['AN000'];
$inf_description = $locale['AN001'];
$inf_version = "1.0";
$inf_developer = "flj";
$inf_email = "flj@php-fusion.dk";
$inf_weburl = "http://www.php-fusion.dk";

$inf_newtable[1] = DB_AUTONEWS." (
frequency       INT(10)       UNSIGNED NOT NULL DEFAULT '604800',
include         INT(20)       UNSIGNED NOT NULL DEFAULT '1',
maxlen          TINYINT(1)    UNSIGNED NOT NULL DEFAULT '40',
minno           TINYINT(1)    UNSIGNED NOT NULL DEFAULT '1',
maxno           TINYINT(1)    UNSIGNED NOT NULL DEFAULT '20',
banner_top      VARCHAR(50)            NOT NULL DEFAULT '',
banner_bottom   VARCHAR(50)            NOT NULL DEFAULT '',
chunksize       INT(2)        UNSIGNED NOT NULL DEFAULT '50',
senddelay       INT(4)        UNSIGNED NOT NULL DEFAULT '300',
status          TINYINT(1)    UNSIGNED NOT NULL DEFAULT '0',
ts_thissend     INT(10)       UNSIGNED NOT NULL DEFAULT '0',
ts_lastsend     INT(10)       UNSIGNED NOT NULL DEFAULT '0',
ts_lastchunk    INT(10)       UNSIGNED NOT NULL DEFAULT '0',
no_receivers    INT(10)       UNSIGNED NOT NULL DEFAULT '0',
message_body    TEXT					         NOT NULL DEFAULT '',
message_subject VARCHAR(100)           NOT NULL DEFAULT ''
) TYPE=MyISAM;";

$inf_newtable[2] = DB_AUTONEWS_TO." (
to_user         VARCHAR(30)   NOT NULL,
to_mail         VARCHAR(100)  NOT NULL,
PRIMARY KEY (to_user)
) TYPE=MyISAM;";

$inf_insertdbrow[1] = DB_AUTONEWS." VALUES (DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT, DEFAULT)";

$inf_droptable[1] = DB_AUTONEWS;
$inf_droptable[2] = DB_AUTONEWS_TO;

$inf_adminpanel[1] = array(
	"title"  => $locale['AN000'],
	"image"  => "autonews.gif",
	"panel"  => "autonews_admin.php",
	"rights" => "AN"
);
?>