<?php
// General
$locale['AN000'] = 'Autonews';
$locale['AN001'] = 'Generate and send regular mails to subscribing users automatically';

$locale['AN010'] = 'D, j. M G:i';         	// Date-format used for date(...)
$locale['AN011'] = 'j. M G:i';         			// Short date-format used for date(...) in autonews_panel only

// autonews_include.php
$locale['AN111'] = 'There are news from %s';
$locale['AN112'] = 'News from %s';                                                     
$locale['AN113'] = 'If you get to login, when clicking on a link in this email, please login first and then try again.';
$locale['AN114'] = 'Best regards';
$locale['AN116'] = 'Additionally %s have been made, which you will have to find yourself on %s';
$locale['AN117'] = 'and';
$locale['AN121'] = 'Unsubscribe to autonews from %s';
$locale['AN151'] = 'From';
$locale['AN152'] = 'To';
$locale['AN153'] = 'Date';
$locale['AN154'] = 'Subject';
$locale['AN155'] = '%s recipients';
$locale['AN161'] = '(No mails sent, because of no or too few news, or because time for sending has not been reached)';

// autonews_admin.php
$locale['AN300'] = 'Settings for autonews';
$locale['AN301'] = 'Send mail every';
$locale['AN302'] = 'Mail sending disabled';
$locale['AN303'] = 'Include news from the following parts of your site';
$locale['AN304'] = 'Limit length of news titles to max';
$locale['AN305'] = 'characters';
$locale['AN306'] = 'Only send news if there are at least';
$locale['AN307'] = 'news';
$locale['AN308'] = 'Send details on maximim';
$locale['AN309'] = 'Filename of mail top banner';
$locale['AN310'] = 'Filename of mail bottom banner';
$locale['AN311'] = 'Send mails to maximum';
$locale['AN312'] = 'persons at a time';
$locale['AN313'] = 'Pause for at least';
$locale['AN314'] = 'between 2 mail sendings';

$locale['AN350'] = 'Save';

$locale['AN360'] = 'Admin tools';

$locale['AN371'] = 'minute';
$locale['AN372'] = 'minutes';
$locale['AN376'] = 'hour';
$locale['AN377'] = 'day';
$locale['AN378'] = 'week';
$locale['AN379'] = 'month';

$locale['AN391'] = 'Test present mail';
$locale['AN392'] = 'Show previous mail';
$locale['AN393'] = 'Unsubscribe all';

// autonews_panel.php
$locale['AN410'] = 'Status:';
$locale['AN411'] = 'Disabled';
$locale['AN412'] = 'Waiting';
$locale['AN413'] = 'Sending (%d/%d)';
$locale['AN419'] = 'Disabled, Waiting or Sending (x/y) where x is no of emails sent and y is no of emails in total';
$locale['AN420'] = 'Last chunk:';
$locale['AN429'] = 'The actual time for sending the last chunk of mails';
$locale['AN430'] = 'Next chunk:';
$locale['AN439'] = 'The scheduled time for the next chunk of mails';
$locale['AN440'] = 'Last sched.:';
$locale['AN441'] = 'Never';
$locale['AN442'] = 'Asap';
$locale['AN449'] = 'The time for the last scheduled sending';
$locale['AN450'] = 'Last actual:';
$locale['AN459'] = 'The time for the last actual sending. May deviate from Last scheduled sending if 0 or too few news were available';
$locale['AN460'] = 'Next send:';
$locale['AN469'] = 'The time for the next scheduled sending. If Asap you may have a problem somewhere';
$locale['AN470'] = 'Subscribers:';
$locale['AN479'] = 'Total number of present subscribers';
$locale['AN480'] = 'Settings';

// autonews_data.php
// News 
$locale['AN511'] = 'News';
$locale['AN512'] = '%1$s: %2$s has added news \'%4$s\'';
$locale['AN513'] = 'news';
$locale['AN514'] = 'news';
// Articles 
$locale['AN521'] = 'Articles';
$locale['AN522'] = '%1$s: %2$s has added an article \'%4$s\'';
$locale['AN523'] = 'article';
$locale['AN524'] = 'articles';
// Photoalbums 
$locale['AN531'] = 'Photo-albums';
$locale['AN532'] = '%1$s: %2$s has added a new photo-album \'%4$s\', which contains %3$d photos';
$locale['AN533'] = 'photo-album';
$locale['AN534'] = 'photo-albums';
// Photos 
$locale['AN541'] = 'Photos';
$locale['AN542'] = '%1$s: %2$s has added %3$d new photos to the photo-album \'%4$s\' - %6$s';
$locale['AN543'] = 'photo';
$locale['AN544'] = 'photos';
$locale['AN545'] = 'see the new photos here';
// Threads
$locale['AN551'] = 'Forum threads';
$locale['AN552'] = '%1$s: %2$s has created a new thread in %6$s: \'%4$s\' (%3$s posts)';
$locale['AN553'] = 'forum thread';
$locale['AN554'] = 'forum threads';
// Posts
$locale['AN561'] = 'Forum posts';
$locale['AN562'] = '%1$s: %2$s has made %3$s new contributions to the thread %6$s: \'%4$s\'';
$locale['AN563'] = 'forum post';                                                 
$locale['AN564'] = 'forum posts';
// Threads and posts (summary))
$locale['AN571'] = 'Number of new threads and posts in forum';
$locale['AN572'] = '%5$s new threads and %3$s new posts has been made since last';
// Downloads
$locale['AN581'] = 'Downloads';
$locale['AN582'] = '%1$s: There is a new download in %6$s: \'%4$s\'';
$locale['AN583'] = 'download';                                                 
$locale['AN584'] = 'downloads';
// Weblinks
$locale['AN591'] = 'Links';
$locale['AN592'] = '%1$s: There is a new link in %6$s: \'%4$s\'';
$locale['AN593'] = 'link';                                                 
$locale['AN594'] = 'links';
// Comments 
$locale['AN601'] = 'Comments (to news, articles and photos)';
$locale['AN602'] = '%1$s: %2$s has commented %6$s: \'%4$s\'';
$locale['AN603'] = 'comment';
$locale['AN604'] = 'comments';
$locale['AN605'] = 'a news';
$locale['AN606'] = 'an article';
$locale['AN607'] = 'a photo';
// Users
$locale['AN611'] = 'New users';
$locale['AN612'] = '%1$s: %2$s has been created as a new user on %4$s';
$locale['AN613'] = 'new user';                                                 
$locale['AN614'] = 'new users';
// Users (summary)
$locale['AN621'] = 'Number of new users';
$locale['AN622'] = '%3$s new users can been created since last on %4$s';
// Shotbox
$locale['AN631'] = 'Shouts';
$locale['AN632'] = '%1$s: %2$s wrote in the shout-box \'%4$s\'';
$locale['AN633'] = 'shout';                                                 
$locale['AN634'] = 'shouts';
?>
